## vapoursynth-ocr-dmo 1

=== debian/changelog ===
vapoursynth-ocr-dmo (1-dmo2) unstable; urgency=medium

  * Build with libtesseract5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2022 08:09:31 +0200

vapoursynth-ocr-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:49:59 +0200
