=== debian/control ===
Source: vapoursynth-ocr-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vs-ocr
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson,
 ninja-build, libtesseract-dev (>= 5.1.0-2), quilt

Package: vapoursynth-ocr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: OCR plugin for VapourSynth .
 OCR plugin for VapourSynth.
