## vapoursynth-ocr-dmo 3

=== debian/changelog ===
vapoursynth-ocr-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Oct 2023 20:27:04 +0200

vapoursynth-ocr-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 16:22:47 +0200
